---
title: "Zonaprop API: Locations | Perceptlayer"
description: "Locations from Zonaprop as JSON. 1 credit per successful call."
url: https://perceptlayer.com/apis/zonaprop/locations
---

[APIs](https://perceptlayer.com/apis) / [Zonaprop](https://perceptlayer.com/apis/zonaprop) / Locations

# Zonaprop: Locations

Locations from Zonaprop as JSON. 1 credit per successful call.

GET `/v1/zonaprop/locations`

## Parameters

Send parameters in the query string.

| Parameter | Type | Required | Allowed values |
| --- | --- | --- | --- |
| `onboarding_searcher` | integer | Required | Any |
| `real_estate_type` | integer | Optional | 1, 2, 4, 5, 7, 8, 10, 11, 14, 26, 32, 33, 34, 38, 45, 99, 2000, 2001, 2005 |
| `location` | string | Optional | Any |

## Example request

cURL shell 

```
curl "https://api.perceptlayer.com/v1/zonaprop/locations?onboarding_searcher=1&real_estate_type=2&location=V1-C-1003694" \
  -H "X-API-Key: $API_KEY"
```

[Run this endpoint in the playground](https://perceptlayer.com/apis/zonaprop?try=locations#playground) with your own parameters. 1 credit per successful call; failed calls are free.
